---
# ImagePullSecret für die Gitea Container Registry.
# Analog zum gitea-registry-Secret im erpnext-Namespace.
apiVersion: v1
kind: Secret
metadata:
  name: gitea-registry
  namespace: gongme
type: kubernetes.io/dockerconfigjson
stringData:
  .dockerconfigjson: |
    {
      "auths": {
        "git.expertfab.de": {
          "username": "sascha.dodenhoeft",
          "password": "3f7b20874ec2f8a1ff3c3669b0483dcae3cfd76c"
        }
      }
    }
